.tracker-btn {
	background-color: #FFFFFF;
	border: 1px solid #9DADE8;
	padding: 5px 6px;
	font-size: 10px;
	text-decoration: none;
	text-transform: uppercase;
	color: #13589D;
	cursor: pointer;
}

.tracker-btn-select {
	padding: 5px 6px;
	text-decoration: none;
	background: #36689B; /* for non-css3 browsers */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#36689B',
		endColorstr='#7CA8D4' ); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#36689B),
		to(#7CA8D4) ); /* for webkit browsers */
	background: -moz-linear-gradient(top, #36689B, #7CA8D4);
	font-size: 10px;
	color: #fff;
	text-transform: uppercase;
	border: 1px solid #00f;
}

.tracker-btn:hover {
	background: #36689B; /* for non-css3 browsers */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#36689B',
		endColorstr='#7CA8D4' ); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#36689B),
		to(#7CA8D4) ); /* for webkit browsers */
	background: -moz-linear-gradient(top, #36689B, #7CA8D4);
	color: #fff;
	border: 1px solid #00f;
}

span.inlineError {
	font: normal 12px/20px arial;
	color: #ff0000;
	padding-left: 18px;
}

.error {
	border: 1px solid #ff0000;
}

input.error {
	border: 1px solid #ff0000;
}

.content-scroll {
	width: 100%;
	background-color: #FFFFFF;
}

.list-table td {
	text-align: center;
	border: 1px solid #CCDFF1;
	padding: 4px;
	background-color: #FFF;
}

.list-table th {
	text-align: center;
	border: 1px solid #CCDFF1;
	padding: 3px 5px 3px 5px;
	font-weight: normal;
	color: #FFFFFF;
}

.list-table {
	border-collapse: collapse;
	width: 100%;
}

.listPannel {
	border: 1px solid #ccdff1;
	margin-bottom: 15px;
	margin-top: 10px;
	border-bottom: none;
	background-color: #FCFFFF;
}

.listPannel h3 {
	font: normal 15px/19px arial;
	color: #FFFFFF;
	padding: 5px 10px;
	border-bottom: 1px solid #ccdff1;
	background-color: #336699;
}

.pannelBody {
	padding: 5px !important;
	margin: 0 !important;
	width: auto !important;
	border-bottom: 1px solid #ccdff1;
	color: #666686;
}

.clearfix {
	display: block;
	text-align: center;
}

.combo-box {
	background: url("/images/slider_txtbx_bg.gif") repeat-x scroll 0 0
		transparent;
	color: #666666;
	font: 12px arial;
	padding: 3px 1px 1px 1px;
	width: 180px;
	height: 25px;
	margin-left: 10px;
}

.default-text-box {
	background: url("/images/slider_txtbx_bg.gif") repeat-x scroll 0 0
		transparent;
	color: #666666;
	font: 12px arial;
	padding: 1px 1px 1px 1px;
	height: 18px;
	margin-left: 10px;
}

.default-text-area {
	background: url("/images/slider_txtbx_bg.gif") repeat-x scroll 0 0
		transparent;
	color: #666666;
	font: 12px arial;
	padding: 3px;
	margin-left: 10px;
	background-color: #FFFFFF;
	width: 97%;
}

.medium-box {
	width: 190px;
}

.other-box {
	margin-top: 3px;
}

.small-box {
	width: 80px;
}

.small-medium-box {
	width: 120px;
}

.width-165px {
	width: 165px;
}

.large-box {
	width: 350px;
}

.tracker-table td {
	vertical-align: top;
	width: 25%;
}

.pannelBody input {
	border: 1px solid #CCDFF1;
}

.tracker-table-div {
	background: #FFF;
	border: 1px solid #CCDFF1;
	font: 12px arial;
	margin: 20px;
	padding: 10px;
}

.show-columns-box {
	background: #FCFFFF;
	padding: 25px;
	width: 900px;
}

.show-columns-box-pad {
	background: #FFFFFF;
	border: 1px solid #CCDFF1;
	padding: 5px 10px 10px 10px;
}

.show-columns-box-pad input {
	margin: 8px;
}

.desc-sort {
	cursor: pointer;
	text-decoration: underline;
	background: #336699;
}

.desc-sorted {
	cursor: pointer;
	text-decoration: underline;
	background: #336699 url(/images/arrow_down.png) no-repeat bottom right;
}

.asc-sort {
	cursor: pointer;
	text-decoration: underline;
	background: #336699;
}

.asc-sorted {
	cursor: pointer;
	text-decoration: underline;
	background: #336699 url(/images/arrow_up.png) no-repeat bottom right;
}

.no-sort {
	background: #336699;
}

.blue-border {
	border: 1px solid #CCDFF1;
}

.edit-btn {
	cursor: pointer;
	background: url(/images/edit.png) no-repeat center;
}

/* @group tooltipBox */
.toolTip {
	position: fixed;
	background: url("/images/toolTipArrow.png") no-repeat scroll 3px 2px
		transparent;
	padding-left: 12px;
}

.tooltipBody {
	font: normal 12px/16px arial;
	color: #003366;
	padding: 5px;
	text-align: left;
	min-height: 100px;
	min-width: 250px;
	background: #FCFFFF;
	box-shadow: 0px 0px 5px #003366 inset;
}

.remaining-chars {
	color: #003366;
	float: right;
}

.timestamp {
	color: #AAAAAA;
}

.list-table-home td {
	text-align: center;
	border: 1px solid #CCDFF1;
	padding: 4px 10px 4px 10px;
	background-color: #FFFEFE;
}

.list-table-home th {
	text-align: left;
	border: 1px solid #CCDFF1;
	padding: 5px 10px 5px 10px;
	background-color: #336699;
	color: #FFFFFF;
	font: bold 10pt arial, helvetica, sans-serif, verdana, geneva, lucida,
		'lucida grande';
}

.list-table-home {
	border-collapse: collapse;
}

.listPannel-home {
	border: 1px solid #ccdff1;
	margin-bottom: 15px;
	margin-top: 10px;
	border-bottom: none;
	background-color: #FCFFFF;
}

.listPannel-home h3 {
	font: normal 15px/19px arial;
	color: #FFFFFF;
	padding: 5px 10px;
	border-bottom: 1px solid #ccdff1;
	background-color: #336699;
}

.listPannel-home a {
	font-size: 13px;
}

.collapse-th {
	cursor: pointer;
}

.open-th {
	cursor: pointer;
}

.edit-bg {
	background: url(/images/edit.png) no-repeat center center;
	cursor: pointer;
}

.delete-bg {
	background: url(/images/delete.png) no-repeat center center;
	cursor: pointer;
}

.autocomplete-w1 {
	background: url(/images/shadow.png) no-repeat bottom right;
	position: absolute;
	top: 0px;
	left: 0px;
	margin: 8px 0 0 6px; /* IE6 fix: */
	_background: none;
	_margin: 0;
}

.autocomplete {
	border: 1px solid #999;
	background: #FFF;
	cursor: default;
	text-align: left;
	max-height: 650px;
	overflow: auto;
	margin: -6px 6px 6px -6px; /* IE6 specific: */
	_height: 650px;
	_margin: 0;
	_overflow-x: hidden;
}

.autocomplete .selected {
	background: #F0F0F0;
}

.autocomplete div {
	padding: 2px 5px;
	white-space: nowrap;
}

.autocomplete strong {
	font-weight: bold;
	color: #3399FF;;
}

.close-more-details {
	cursor: pointer;
}

.width-180px {
	width:180px;
}

.successMsgBig {
	background-color: #F3F9E9;
	background-position: 20px -2384px;
	color: #167900;
	font: 20px/24px arial;
	margin-bottom: 10px;
	padding: 10px 10px 10px 65px;
}

.failureMsgBig {
	background-color: #F3F9E9;
	background-position: 20px -2384px;
	color: red;
	font: 20px/24px arial;
	margin-bottom: 10px;
	padding: 10px 10px 10px 65px;
}

.successMsg {
	background-color: #f3f9e9;
	background-position: 11px -191px;
	color: #167900;
	font: 12px/15px arial;
	margin-bottom: 10px;
	padding: 4px 10px 4px 28px;
}

.errorMessage {
	background-position: 10px -1293px;
	color: #FF0000;
	font: 12px/16px arial;
	/* 	padding: 4px 4px 4px 30px; */
}
.width-250px{
	width:250px;
}
.combo-box-small {
	background: url("/images/slider_txtbx_bg.gif") repeat-x scroll 0 0
		transparent;
	color: #666666;
	font: 12px arial;
	padding: 3px 1px 1px 1px;
	width: 120px;
	height: 25px;
	margin-left: 10px;
}